Updated dependencies from 3.0.x to 3.2.2?

When upgrading from 3.0.x to 3.2.2, do any of the dependencies have to be
updated as well? I read the install and upgrading instructions and there’s
no mention of it. We’re behind a firewall w/ ftp disabled so no automated
access to CPAN, I have to manually download each dependency and build by
hand.

TIA for any pointers.

Joe Micciche

Run “make testdeps” and find out. The answer is most likely yes.On Wed, Jan 26, 2005 at 09:11:52AM -0500, Joseph_Micciche@Progressive.com wrote:

When upgrading from 3.0.x to 3.2.2, do any of the dependencies have to be
updated as well? I read the install and upgrading instructions and there’s
no mention of it. We’re behind a firewall w/ ftp disabled so no automated
access to CPAN, I have to manually download each dependency and build by
hand.

TIA for any pointers.

Joe Micciche


http://lists.bestpractical.com/cgi-bin/mailman/listinfo/rt-users

RT Administrator and Developer training is coming to your town soon! (Boston, San Francisco, Austin, Sydney) Contact training@bestpractical.com for details.

Be sure to check out the RT Wiki at http://wiki.bestpractical.com